/* CSS Document */
html,body {
	margin:5px;
	padding:0px;
	font-size:100%;
	background-color:#e0e0e0;
	margin-top:0px;
}
table{
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	border:none;
	width:100%;
}
td,th,a,form,li,span,input,div{
	margin:0px;
	padding:0px;
	font-size:100%;
}
.inpuMo{
	margin:0px;
	padding:0px;
	border:1px solid #c0c0c0;
	height:30px;
}
.divWhite30{
	background-color:#ffffff;
	line-height:30px;
	clear:both;
	padding:0px;
	margin:0px;
}
.divRedOnly{
	background-color:#555555;
	line-height:30px;
	color:#FFFFFF;
}
ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
li {
	list-style:none;
	padding:0px;
	margin:0px;
	clear:both;
	text-align:left;
}
.bodyUL{
	border:5px solid #999999;
	padding:5px;
	background-color:#cccccc;
}
.bodyULGen{
	border:5px solid #bbbbbb;
	padding:5px;
	background-color:#e0e0e0;
}
label{
	margin:0px;
	padding:0px;
}
.liUser{
	padding:0px;
	margin:0px;
	line-height:35px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
}
.myliTitle{
	margin:0px;
	padding:0px;
	line-height:35px;
	border-bottom:5px solid #cc9933;
	text-align:left;
	color:#cc9900;
	font-weight:bold;
}
.liInfo{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
}
.liLanmu{
	line-height:25px;
	padding:0px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	background-color:#666666;
	color:#ffffff;
}

.liInfoNo20{
	line-height:20px;
	padding:0px;
	padding-top:5px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
}

.liNoPower{
	text-align:center;
}

.liInfoHide{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	display:none;
}
.liLink{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	color:#0099FF;
	cursor:hand;
	cursor:pointer;
}

.liInfoNoborder{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
}
.liInfoNoborder15{
	line-height:15px;
	padding:0px;
	margin:0px;
	font-size:1px;
}
.liInfoNoborder10{
	line-height:10px;
	padding:0px;
	margin:0px;
	font-size:1px;
}
.liInfoNoborder18{
	line-height:18px;
	padding:0px;
	padding-top:3px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
	font-size:90%;
}

.liInfo18{
	line-height:18px;
	padding:0px;
	margin:0px;
	padding-top:3px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	font-weight:lighter;
	font-family:Arial;
	font-size:90%;
	text-align:left;
}
.li10{
	font-size:1px;
	line-height:5px;
	padding:0px;
	margin:0px;
	clear:both;
	list-style:none;
	font-weight:lighter;
}

.liInfoBr{
	line-height:10px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.liTitle{
	color:red;
	font-weight:bold;
}
.liBr{
	line-height:5px;
	height:5px;
	font-size:1px;
}	
.borderC{
	border:1px solid #cccccc;
}
.powerTitle{
	border:1px solid #bbbbbb;
	background-color:#cccccc;
	padding:3px;
	font-weight:bold;
	font-size:1.1em;
	cursor:hand;
	cursor:pointer;
}
.che {
	padding:0px;
	margin:0px;
	vertical-align:middle;
	border:none;
}
.noData{
	padding:5px;
}
.spanField {
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	background-color:#cccccc;
	color:#000000;
	border-bottom:5px solid #bbbbbb;
}
#myMessage{
	display:none;
	position:absolute;
	line-height:25px;
	padding:2px;
	margin:0px;
	background-color:#ff0000;
	color:#ffffff;
	cursor:hand;
	cursor:pointer;
}
.tdBr{
	height:5px;
	font-size:1px;
	line-height:5px;
}
.inpu {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpu:hover {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpu:active {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpuSele {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
	cursor:hand;
	cursor:pointer;
}
.inpuScan {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:45px;
	height:45px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
.inpuOnly {
	width:100%;
	border:1px solid #ffffff;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	cursor:hand;
	cursor:pointer;
}
.inpuBaifenbi {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background: url(../images/baifenbi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
}
.inpuBaifenbi100 {
	width:100px;
	margin:0px;
	padding:0px;
	background: url(../images/baifenbi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
}

img{
	max-width:100%;
	border:none;
}
.tableMenuTop33{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#cccccc;
	line-height:50px;
}
.tableMenuTop34{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:50px;
	background-color:#cccccc;
	font-size:1.5em;
	color:#007927;
	line-height:50px;
}
.tableMenuTdLeft{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-left:none;
	line-height:45px;
}
.tableMenuTdCenter{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:45px;
	background-color:#666666;
	border:1px solid #ffffff;
	line-height:45px;
}
.tableMenuTdRight{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-right:none;
	line-height:45px;
}
.tableMenuAll{
	margin:0px;
	padding:0px;
	text-align:center;
	width:100%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-left:none;
	border-right:none;
	line-height:45px;
}

.tableBtnTd33{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#999999;
}

.tableBtnTd34{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:45px;
	background-color:#999999;
}
.searchSele{
	width:100%;
	margin:0px;
	padding:0px;
	height:30px;
}
.searchBtn{
	background-color:#555555;
	color:#ffffff;
	line-height:35px;
	width:100%;
	border:none;
	margin:0px;
	padding:0px;
	cursor:hand;
	cursor:pointer;
}
.btnMenu{
	cursor:hand;
	cursor:pointer;
	color:#ffffff;
}
.btn{
	cursor:hand;
	cursor:pointer;
	background-color:#cccc00;
	color:#0099ff;
	padding:3px;
}
.btnLink{
	cursor:hand;
	cursor:pointer;
	color:#0099cc;
}

.checkNoXuan{
	cursor:hand;
	cursor:pointer;
	background-color:#e0e0e0;
	border:1px solid #ffffff;
	margin:0px;
	padding:2px;
	color:#e0e0e0;
	font-weight:bold;
}
.checkYiXuan{
	cursor:hand;
	cursor:pointer;
	background-color:#e0e0e0;
	border:1px solid #ffffff;
	margin:0px;
	padding:2px;
	color:red;
	font-weight:bold;
}

.btnSubmit{
	cursor:hand;
	cursor:pointer;
	background-color:#ffffff;
	color:#000000;
	padding:5px;
}
.bi{
	color:#ff0000;
}
.hideDiv{
	margin:0px;
	padding:0px;
	display:none;
}
a:link {
	color: #0099cc;
	text-decoration: none;
}
a:visited {
	color: #0099cc;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #ff0000;
	text-decoration: underline;
}

a.MenuSele:link {
	color:#ffff00;
	text-decoration: none;
}
a.MenuSele:visited {
	color:#ffff00;
	text-decoration: none;
}
a.MenuSele:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.MenuSele:active {
	color: #ffffff;
	text-decoration: underline;
}

a.Menu:link {
	color:#ffffff;
	text-decoration: none;
}
a.Menu:visited {
	color:#ffffff;
	text-decoration: none;
}
a.Menu:hover {
	color: #ffff00;
	text-decoration: underline;
}
a.Menu:active {
	color: #ffff00;
	text-decoration: underline;
}

a.MenuBtn:link {
	color:#ffffff;
	text-decoration: none;
}
a.MenuBtn:visited {
	color:#ffffff;
	text-decoration: none;
}
a.MenuBtn:hover {
	color: #ffff00;
	text-decoration: underline;
}
a.MenuBtn:active  {
	color: #ffff00;
	text-decoration: underline;
}
#divInpuTitle{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#333333;
	padding-top:15px;
	padding-bottom:15px;
}
#divFiexedTop{
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#000000;
	line-height:45px;
	height:45px;
	position:fixed;
	top:0px;
	left:0px;
	vertical-align:middle;
	z-index:9999;
}

#divFiexed{
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#999999;
	padding-top:15px;
	padding-bottom:15px;
	position:fixed;
	bottom:0px;
	left:0px;
	vertical-align:middle;
	z-index:9999;
}
#noAndroid{
	padding:0px;
	margin:0px;
	text-align:center;
	background-color:#999999;
	padding-top:15px;
	padding-bottom:15px;
	vertical-align:middle;
}
#divFiexedCopy{
	padding:0px;
	margin:0px;
	width:100%;
	background-color:#e0e0e0;
	height:45px;
}
.copyRightA{
	border:5px solid #bbbbbb;
	padding:5px;
	margin:0px;
}
.copyRightB{
	background-color:#e0e0e0;
	width:20%;
	text-align:left;
	height:35px;
}
.copyRightC{
	background-color:#e0e0e0;
	width:60%;
	text-align:center;
}
.copyRightD{
	background-color:#e0e0e0;
	width:20%;
	text-align:right;
}
.da{
	font-weight:bold;
}
.liInfoNoborderText{
	margin:0px;
	padding:3px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
}
.liInfoNoborderInpu{
	line-height:25px;
	padding:0px;
	padding-bottom:18px;
	padding-top:0px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
}

